/* FORMS
_______________________________________________________________________________________________*/

/* 								1.	GLOBAL
									==========================================================

								2.	SEARCH
									==========================================================

								3.	FIND A QUESTION
									==========================================================

								4.	SIMPLE
									==========================================================

								5.	TRIAL - GET STARTED, COMPLETE DETAILS
									==========================================================

								6.	HOMEPAGE SIGNUP FORM
									==========================================================

								7.	POLL
									==========================================================

/* 1. GLOBAL
===============================================================================================*/
input, textarea {
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    font-size: 0.7em;
}

input.idle-field, textarea.idle-field {
    color: #AAAAAA;
}

form.confirmation input.idle-field, textarea.idle-field {
    color: #888888;
}

input.focus-field, textarea.focus-field, input.completed-field, textarea.completed-field {
    color: #888888;
}

.ie7 .simple-form .input-wrap input, .ie7 .simple-form .input-wrap textarea, .ie7 .simple-form-narrow .input-wrap input, .ie7 .simple-form-narrow .input-wrap textarea, .ie8 .simple-form .input-wrap input, .ie8 .simple-form .input-wrap textarea, .ie8 .simple-form-narrow .input-wrap input, .ie8 .simple-form-narrow .input-wrap textarea {
    border: 1px solid #CCCCCC;
}

.section .simple-form .input-wrap input[type="radio"] {
    border: none;
}

/* 2. SEARCH
===============================================================================================*/
form.search {
    clear: both;
}

input.search {
    border: 1px solid #dadada;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-radius: 6px 0 0 6px;
    /* Inner shadow */
    -moz-box-shadow: inset 0 0 2px 1px #e9e8e8;
    -webkit-box-shadow: inset 0 0 2px 1px #e9e8e8;
    box-shadow: inset 0 0 2px 1px #e9e8e8;
    clear: left;
    float: left;
    height: 16px;
    line-height: 18px; /* Safari */
    margin: 0;
    padding: 2px 0.6em 2px 0.6em;
}

button.search {
    background: #e10032;
    border: 1px solid #e10032;
    clear: right;
    cursor: pointer;
    /* Border radius */
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    border-radius: 0 6px 6px 0;
    /* Inner shadow */
    -moz-box-shadow: inset 0 0 5px 5px #ce2d2a;
    -webkit-box-shadow: inset 0 0 5px 5px #ce2d2a;
    box-shadow: inset 0 0 5px 5px #ce2d2a;
    /* Transition */
    color: #FFFFFF;
    float: left;
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    font-size: 0.75em;
    height: 22px;
    margin: 0;
    text-transform: uppercase;
}

button.search:hover {
    background: #ffffff;
    border: 1px solid #dadada;
    /* Inner shadow */
    -moz-box-shadow: inset 0 0 5px 5px #e9e8e8;
    -webkit-box-shadow: inset 0 0 5px 5px #e9e8e8;
    box-shadow: inset 0 0 5px 5px #e9e8e8;
    /* Transition */
    color: #e10032;
}

select.custom-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 30px;
    color: #888888;
    background-image: url('../../img/icons/forms/dd-inactive.png');
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 21px 8px;
}

select.custom-select::-ms-expand {
    display: none;
}

.lt-ie10 select.custom-select {
    padding-right: @form-padding-horizontal;
    background-image: none !important;
}

select.custom-select:hover,
select.custom-select:focus,
select.custom-select:active,
select.custom-select.active {
    background-image: url('../../img/icons/forms/dd-active.png');
}

/* Fix search form elements in Chrome (using css-browser-selector.js) */
.chrome input.search {
    -webkit-border-top-left-radius: none;
    -webkit-border-bottom-left-radius: none;
    border-radius: 0 0 0 0;
}

.chrome button.search {
    height: 24px;
    line-height: 20px;
}

/* Fix search form elements in safari/osx firefox 3.6 - Paulo - (using css-browser-selector.js) */
.safari input.search {
    line-height: 16px; /* Safari */
}

.mac.ff3_6 input.search {
    padding: 2px 0.6em 3px 0.6em; /* Firefox */
}

/* 3. FIND A QUESTION
===============================================================================================*/
#find-question {
    padding: 0.4em 0;
}

#find-question .input-wrap {
    float: left;
    width: 85%; /* (approx 221px/261px) x 100 */
}

#find-question .button-wrap {
    float: left;
    overflow: hidden;
    width: 15%; /* (approx 40px/261px) x 100 */
}

#find-question input {
    width: 100%;
}

#find-question button {
    padding: 2px 0;
    width: 100%;
}

/* 4. SIMPLE
===============================================================================================*/
.simple-form {
    display: table;
    padding: 1em 0;
    width: 100%;
}

.simple-form fieldset {
    width: 100%;
}

.simple-form legend, .simple-form label, .simple-form button {
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
}

.simple-form label {
    float: left;
    font-size: 0.9em;
    padding: 0.5em 0;
    width: 22.59887006%; /* (80px/354px) x 100 */
}

.simple-form label#check-box-label {
    width: 74.01129944%; /* (262px/354px) x 100 */
}

.simple-form div.input-wrap-radio label {
    color: #777777;
    width: 35%;
}

#bbg-enter-sec-check div.input-wrap-radio label, #wrvs-enter-sec-check div.input-wrap-radio label {
    text-align: left;
}

.simple-form div.input-wrap-radio-long label {
    width: 2.5em;
}

.simple-form .long-label {
    width: auto;
}

.block-form input, .block-form select, .block-form textarea, .block-form label {
    box-sizing: border-box;
}

.simple-form .input-wrap {
    clear: right;
    float: left;
    padding-bottom: 0.8em;
    width: 74.01129944%; /* (262px/354px) x 100 */
}

.simple-form.block-form .input-wrap, .simple-form.block-form label {
    clear: both;
    float: none;
    width: 100%;
}

.simple-form #check-box.input-wrap {
    width: 22.59887006%; /* (80px/354px) x 100 */
    padding-right: 2.259887006%; /* (8px/354px) x 100 */
    padding-top: 0.3em;
}

.simple-form .input-wrap-radio {
    clear: right;
    float: left;
    padding-bottom: 0.4em;
    width: 100%;
}

/*.simple-form .input-wrap-radio div {
	padding-right: 20px;
}*/

.simple-form input, .simple-form textarea, select.custom-select {
    background-color: #FFFFFF;
    border: none;
    font-size: 0.8em;
    padding: 0.4em 0.4em; /* (6px/354px) x 100 */
    width: 100%;
}

.simple-form #check-box input {
    width: 0;
    float: right;
}

.simple-form textarea {
    height: 6em;
    resize: none
}

.simple-form input.anniversary-radio-button {
    width: auto;
    margin-top: 7px;
}

.simple-form input#anniversary-party-specialaccess {
    width: auto;
    float: right;
    position: relative;
    top: 4px;
    right: 15px;
}

.simple-form input#anniversary-party-optin {
    width: auto;
    float: right;
    position: relative;
    top: 4px;
    right: 15px;
}

.simple-form div#input-wrap-specialaccess,
.simple-form div#input-wrap-optin {
    width: 100%;
}

.simple-form ol {
    display: table;
    width: 100%;
}

#contact-centre-details-form.simple-form ol.full-width {
    width: 100%;
}

.simple-form ol li {
    float: left;
    width: 100%;
}

.ie7 .simple-form ol li {
    float: none;
}

.simple-form button {
    border: none;
    float: right;
    padding: 0.4em 1.8em 0.4em 1.2em;
    position: relative;
}

#contact-centre-details-form.simple-form ol.full-width button {
    text-align: left;
    width: 50%;
    float: left;
}

.simple-form button:hover {
    cursor: pointer;
}

/* CHECKBOXES */
.simple-form ol li.checkbox .input-wrap, .simple-form ol li.checkbox label {
    font-size: 0.9em;
    float: right;
    padding: 0 0 0.6em 0;
    width: auto;
}

.simple-form ol li.checkbox .input-wrap {
    background: none;
    width: 8%; /* (34px/354px) x 100 */
}

.simple-form ol li.checkbox label {
    text-align: right;
    width: 92%; /* (320px/354px) x 100 */
}

.simple-form li.checkbox .input-wrap input {
    -moz-box-shadow: 0 0 0 0; /* #b2a294 */
    -webkit-box-shadow: 0 0 0 0; /* #b2a294 */
    box-shadow: 0 0 0 0; /* #b2a294 */
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    float: right;
    margin: 0.2em 0.4em 0 0;
    padding: 0;
    width: auto;
}

.ie7 .simple-form li.checkbox .input-wrap input {
    background-color: #F6EFEB;
    margin: 0 0.2em 0 0;
}

.ie7 .simple-form li.checkbox label {
    margin: 0.2em 0 0 0;
}

/* VALIDATION STYLES */
.simple-form input.valid {
    background: url(../../img/icons/forms/valid.png) no-repeat 98% center;
}

.simple-form input.invalid {
    background: url(../../img/icons/forms/invalid.png) no-repeat 98% center;
    border: 1px solid red;
}

/* HTML 5 VALIDATION STYLES */
/*.simple-form input:required:valid {
	background: url(../../img/icons/forms/valid.png) no-repeat 98% center;
}
.simple-form input:required:invalid {
	background: url(../../img/icons/forms/invalid.png) no-repeat 98% center;
	border: 1px solid red;
}*/
/* SIGN UP FORM */

#sign-up-form #sign-up-postcode {
    width: 40%;
}

/* RADIO BUTTONS */
.simple-form .radio .input-wrap {
    padding: 0 0 0.4em 0;
}

.simple-form .radio input, .simple-form .radio label {
    float: left;
    padding: 0;
    width: auto;
}

.simple-form .radio label {
    padding: 0.1em 0 0 0.2em;
}

.block-form .radio {
    width: 24%;
}

.block-form .radio input,
.block-form .radio label {
    display: inline-block;
    float: left;
    width: auto;
}

.block-form .radio label {
    clear: none;
}

/* SECURITY CHECK FORM */
#wrvs-enter-sec-check ol, #bbg-enter-sec-check ol {
    margin: 0 auto;
    width: 270px;
}

#wrvs-enter-sec-check .button, #bbg-enter-sec-check .button {
    float: left;
}

/*  */

/* 5. 14 DAY TRIAL - GET STARTED, COMPLETE DETAILS, SURVEY
===============================================================================================*/
#fourteen-day-trial .simple-form {
    padding: 1em 0;
    padding: 1em 0 1em 0;
}

#fourteen-day-trial #trial-complete-details-survey-form {
    display: block;
    padding: 1em 0;
    overflow: auto;
    padding: 1em 0 1em 0;
    width: 100%;
}

#fourteen-day-trial #trial-complete-details-survey-form ol, #fourteen-day-trial #trial-complete-details-survey-form li {
    display: block;
    width: 100%;
}

#fourteen-day-trial .simple-form li.checkbox .input-wrap {
    width: 8% !important;
}

#fourteen-day-trial .simple-form ol li.checkbox label {
    text-align: left;
}

#fourteen-day-trial .simple-form li.checkbox .input-wrap input {
    border: none;
    float: left;
    margin: 0.3em 0.4em 0 0;
}

#fourteen-day-trial .simple-form ol li.checkbox .input-wrap, .simple-form ol li.checkbox label {
    float: left;
}

/*#fourteen-day-trial .simple-form .input-wrap {
	clear: right;
	float: left;
	padding-bottom: 0.8em;
	width: 97.1751412%;  (344px/354px) x 100
}*/
#fourteen-day-trial .simple-form button {
    text-align: left;
    float: left;
}

#fourteen-day-trial .survey label {
    padding: 0.1em 0.8em 0 0.2em;
}

#fourteen-day-trial .simple-form .radio label {
    padding: 0.2em 15% 0 0;
    float: left;
    font-size: 0.9em;
    width: auto;
}

#fourteen-day-trial .simple-form .radio label {
    padding-right: 15% !important;
}

#fourteen-day-trial .simple-form .radio div.input-wrap label {
    padding-right: 0.5em !important;
}

#fourteen-day-trial .input-wrap-radio {
    float: left;
    width: 100%;
}

#fourteen-day-trial .input-wrap-radio input {
    margin: 0.2em 0.4em 0 0;
    width: auto;
}

.ie #fourteen-day-trial .input-wrap-radio input, .ie #fourteen-day-trial #trial-complete-details-country-uk, .ie #fourteen-day-trial #trial-complete-details-country-ireland {
    margin: 0.4em 0.4em 0 0;
}

#fourteen-day-trial .question {
    float: left;
    font-size: 0.9em;
    padding: 0.5em 0;
    width: 57.6271186%; /* (204px/354px) x 100 */
}

#fourteen-day-trial .question p {
    font-size: 0.9em;
    padding: 0 6em 0 0;
}

#fourteen-day-trial .question-long {
    clear: both;
    float: left;
    font-size: 0.9em;
    padding: 0.5em 0;
    width: 100%;
}

#fourteen-day-trial .answer-long {
    clear: both;
    float: left;
    padding: 1em 0;
    width: 100%;
}

#fourteen-day-trial .submit-btn {
    clear: both;
    float: left;
    padding: 0.5em 0;
    width: 100%;
}

#fourteen-day-trial .answer {
    float: left;
    display: inline-block;
    padding: 0.5em 0;
    width: 42.3728814%; /* (150px/354px) x 100 */
}

#fourteen-day-trial .answer ol, #fourteen-day-trial .answer-long ol {
    width: 100%;
}

#fourteen-day-trial .answer label {
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    font-size: 0.9em;
}

#fourteen-day-trial .simple-form-narrow {
    display: table;
    padding: 0.5em 1em 0.5em 0;
    width: 100%;
}

#fourteen-day-trial .simple-form-narrow textarea {
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
    font-size: 0.8em;
    width: 100%;
}

#fourteen-day-trial .simple-form-narrow textarea {
    height: 6em;
    resize: none
}

#fourteen-day-trial .simple-form-narrow .input-wrap-radio {
    float: left;
    padding-bottom: 0.3em;
    width: 100%;
    font-size: 0.9em;
}

#fourteen-day-trial hr {
    border: 0;
    height: 1px;
    background-color: #DEDEDE;
    margin: 2px 0px 10px 0px;
    width: auto;
}

#fourteen-day-trial .survey label {
    padding: 0.1em 0.8em 0 0.2em;
}

#fourteen-day-trial .simple-form .radio label {
    padding: 0.2em 0 0 0;
    float: left;
    font-size: 0.9em;
    width: auto;
}

/* SURVEY DAVID LLOYD */
#survey-dl .simple-form {
    display: block;
    overflow: auto;
    padding: 1em 2.7em 1em 0;
    width: 100%;
}

#survey-dl .simple-form ol, #survey-dl .simple-form li {
    display: block;
    overflow: auto;
    width: 100%;
}

#survey-dl .input-wrap-radio {
    float: left;
    width: 100%;
}

#survey-dl .simple-form .radio label {
    padding-right: 15% !important;
}

#survey-dl .simple-form .radio div.input-wrap label {
    padding-right: 0em !important;
}

#survey-dl .input-wrap-radio input {
    margin-right: 0.4em;
    width: auto;
}

#survey-dl .question {
    float: left;
    font-size: 0.9em;
    padding: 0.5em 0;
    width: 57.6271186%; /* (204px/354px) x 100 */
}

#survey-dl .question p {
    font-size: 0.9em;
    padding: 0 6em 0 0;
}

#survey-dl .question-long {
    clear: both;
    float: left;
    font-size: 0.9em;
    padding: 0.5em 0;
    width: 100%;
}

#survey-dl .answer-long {
    clear: both;
    float: left;
    padding: 1em 0;
    width: 100%;
}

#survey-dl .submit-btn {
    clear: both;
    float: left;
    padding: 0.5em 0;
    width: 100%;
}

#survey-dl .answer {
    float: left;
    display: inline-block;
    padding: 0.5em 0;
    width: 42.3728814%; /* (150px/354px) x 100 */
}

#survey-dl .answer ol, #fourteen-day-trial .answer-long ol {
    width: 100%;
}

#survey-dl .answer label {
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    font-size: 0.9em;
}

#survey-dl .simple-form-narrow {
    display: table;
    padding: 0.5em 1em 0.5em 0;
    width: 100%;
}

#survey-dl .simple-form-narrow textarea {
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
    font-size: 0.8em;
    width: 100%;
}

#survey-dl .simple-form-narrow textarea {
    height: 6em;
    resize: none
}

#survey-dl .simple-form ol li.checkbox .input-wrap, .simple-form ol li.checkbox label {
    float: left;
}

#survey-dl .simple-form-narrow .input-wrap-radio {
    float: left;
    padding-bottom: 0.3em;
    width: 100%;
    font-size: 0.9em;
}

#survey-dl hr {
    border: 0;
    height: 1px;
    background-color: #DEDEDE;
    margin: 2px 0px 10px 0px;
    width: auto;
    clear: both;
}

#survey-dl .survey label {
    padding: 0.1em 0.8em 0 0.2em;
}

#survey-dl .simple-form .radio label, #survey-dl .simple-form .radio p {
    padding: 0.2em 0 0 0;
    float: left;
    font-size: 0.9em;
    width: auto;
}

#survey-dl .simple-form ol li.checkbox label {
    text-align: left;
}

#survey-dl .simple-form li.checkbox .input-wrap input {
    border: none;
    float: left;
    margin: 0.3em 0.4em 0 0;
}

#survey-dl .simple-form button {
    text-align: left;
    float: left;
}

/* TRIAL COMPLETE DETAILS FORM */
#trial-get-started-form .input-wrap {
    width: 100%;
}

#trial-complete-details-form .input-wrap {
    width: 100%;
}

#trial-complete-details-form li.checkbox .input-wrap, #trial-complete-details-form ol li.checkbox label {
    padding-right: 0.4em;
    width: auto;
}

/*WORLD COMPETITION*/
#around-world-enter.simple-form {
    display: table;
    padding: 1em 0 0;
    width: 100%;
}

#around-world-enter ol {
    width: 100%;
}

#around-world-enter.simple-form button {
    border: none;
    float: left;
    padding: 0.3em 1.8em 0.3em 1.2em;
    position: relative;
    margin-top: 0.15em;
}

#around-world-enter.simple-form .radio label {
    padding: 0.1em 0.7em 0 0.2em;
    width: 30%;
}

#win-holiday-details-form ol {
    width: 100%;
}

#win-holiday-details-form.simple-form li.checkbox .input-wrap input {
    float: left;
    margin: 0.2em 1em 0 0;
}

#win-holiday-details-form.simple-form ol li.checkbox .input-wrap, .simple-form ol li.checkbox label {
    font-size: 0.9em;
    float: left;
    padding: 0 0 0.6em 0;
    width: auto;
}

#win-holiday-details-form.simple-form ol li.checkbox label {
    text-align: left;
    width: 92%; /* (320px/354px) x 100 */
}

.simple-form .med-list .input-wrap {
    clear: right;
    float: left;
    padding-bottom: 0.8em;
    width: 95%; /* (262px/354px) x 100 */
}

.simple-form ol li.med-list {
    float: left;
    width: 58%;
    padding-right: 2%;
}
.simple-form ol.CH-list li.med-list {
	width:98%;
}
.simple-form ol.CH-list li.med-list ol{
	margin-top:5px;
}
.simple-form ol.CH-list li.med-list ol .radio {
	margin-top: 3px;
	
}
.simple-form ol.CH-list li.med-list ol .radio label{
	padding-top:0;
}
.simple-form ol.CH-list li.med-list ol .radio input{
	margin-top:1px;
}
.CH-list .VinputRadioWrap{
	width:15px;
	height:15px;
	display:inline-block;
	background: url(../../img/icons/forms/radio.png) no-repeat 0 0/15px auto;
	float:left;
	cursor:pointer;
	margin-top:1px;
}
.CH-list .VinputRadioWrap input{
	cursor:pointer;
}
.CH-list .VinputRadioWrap.checked{
	background-position:0 bottom;

}
.simple-form label.smallTxt{
	font-size:12px; 
	width:85%;
}
.simple-form .med-list  label.smallTxt input[type="checkbox"]{
	float:none;
}
.simple-form .CH-list input,.simple-form .CH-list  textarea,.CH-list  select.custom-select{
	max-width:200px;
}
.simple-form ol li.short-list {
    float: left;
    width: 40%;
}
.level-3 #content form ol li p.smallTxt{
	font-size:12px; 
}

.simple-form ol li.short-list .button {
    margin-top: -2px;
}

.simple-form .med-list input[type="checkbox"] {
    display: inline-block;
    width: auto;
    margin-right: 20px;
    float: left;
    box-shadow: none;
}
.simple-form .med-list input[type="checkbox"] + label {
    display: inline-block;
    float: left;
    width: 80%;
    font-size: 0.6em;
    color: #aaaaaa;
}

.simple-form .med-list button {
    float: left;
}

/*LITTLE BOOK OF FITNESS */

#little-book-of-fitness .simple-form {
    padding: 1em 0;
    padding: 1em 0 1em 0;
}

#little-book-of-fitness #little-book-form {
    display: block;
    padding: 1em 0;
    overflow: auto;
    padding: 1em 0 1em 0;
    width: 100%;
}

#little-book-of-fitness #little-book-form .form-element {
    display: block;
    overflow: auto;
    width: 100%;
}

#little-book-of-fitness .simple-form input.button {
    text-align: left;
    float: left;
}

#little-book-of-fitness .survey label {
    padding: 0.1em 0.8em 0 0.2em;
}

#little-book-of-fitness .opt {
    float: left;
    clear: both;
    font-size: 0.9em;
    padding: 0.5em 0;
    width: 100%;
}

#little-book-of-fitness .opt label {
    float: left;
    font-size: 0.9em;
    padding: 0.5em 0;
    width: 40%;
}

#little-book-of-fitness .opt input {
    float: left;
    display: inline-block;
    margin-top: 0.5em;
    padding: 0.5em 0;
    width: 10%;
}

#little-book-of-fitness button {
    float: left;
}

#little-book-of-fitness .submit-button {
    clear: both;
    float: left;
    padding: 0.5em 0;
    width: 100%;
}

#little-book-of-fitness .errors p {
    color: #E10032;
}

#little-book-of-fitness hr {
    border: 0;
    height: 1px;
    background-color: #DEDEDE;
    margin: 2px 0px 10px 0px;
    width: auto;
}

/*6.	HOMEPAGE SIGNUP FORM
=============================================================================*/

#sign-up-home, #sign-up-bs {
    font-size: 0.8em;
    text-decoration: none;
    position: relative;
    color: #111;

}

#sign-up-home label, #sign-up-bs label {
    padding-bottom: 0.1em;
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
}

.aside .nav ul li .sign-up label a {
  display: inline;
  padding: 0;
  font-size: 13px;
}

@media screen and (min-width: 1281px) {
  .aside .nav ul li .sign-up label a {
    font-size: 15px;
  }
}

#sign-up-home input {
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    border-radius: 3px;
    background-color: #efeceb;
    border: none;
    font-size: 1em;
    padding: 0.4em;
    text-transform: lowercase;
    width: 90%;
}

#sign-up-bs input {
    box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7); /* #b2a294 */
    border-radius: 6px;
    background-color: #FFFFFF;
    border: none;
    font-size: 1.2em;
    padding: 0.6em;
    width: 80%;
}

#sign-up-home div, #sign-up-bs div {
    padding: 0.2em 0;
}

.sign-up-button {
    border: none;
    height: 13px;
    margin-top: -6px;
    position: absolute;
    padding: 0 !important;
    top: 72%;
    font-size: 1em;
    width: 13px !important;
    text-indent: -99999px;
    right: 0.6em;
    background: transparent url(../../img/icons/arrows/arrows-sprite-new.png) no-repeat 0 center;
}

.sign-up-bs-button {
    width: 15%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: none;
    position: absolute;
    color: #fff;
    font-family: 'yakultregular', Helvetica, Arial, sans-serif;
    font-size: 1.7em;
    padding: 0.2em !important;
    right: 0;
    background-color: #e10032;
}

.sign-up-button:hover, #sign-up-bs:hover {
    cursor: pointer;
}

/* 7. POLL
===============================================================================================*/

.poll label {
    font-size: 0.8em;
    font-style: normal;
    padding: 0.2em 0;
    line-height: 1.4em;
    display: inline-block;
}

.poll button {
    border: none;
    margin-top: 0.8em;
}

/* 8. BLOCK FORM CUSTOM INPUTS
===============================================================================================*/

.block-form .input-wrap.inline-title {
    width: 80px;
    float: left;
    clear: none;
}

.block-form .input-wrap.inline-name {
    padding-left: 100px;
    width: auto;
    clear: none;
}

.block-form .input-wrap.inline-half {
    width: 50%;
    clear: none;
    float: left;
    padding-right: 10px;
    box-sizing: border-box;
}

.block-form .input-wrap.inline-half:last-child {
    padding-right: 0;
    padding-left: 10px;
}

.level-3 #content form.block-form ol li p,
.block-form p {
    display: block;
    float: none;
    margin-bottom: .5em;
}

.block-form .input-wrap label {
    display: block;
    float: none;
}

.checkbox-inline-right {
    display: block;
}

.checkbox-inline-right input {
    float: right;
    width: auto;
    margin-right: 10px;
}

/* 9. FILE UPLOAD
===============================================================================================*/

.fileupload-block {
    margin-bottom: 20px;
}

.fileupload {
    position: absolute;
    width: 0.1px;
    height: 0.1px;
    overflow: hidden;
    z-index: -1;
    opacity: 0;
}

.fileupload + label {
    display: block;
    width: 240px !important;
    padding: 0.4em 1.2em 0.4em 1.2em;
    overflow: hidden;
    background: -webkit-gradient(linear, left top, right top, from(#e10032), to(#e10032));
    background: -webkit-linear-gradient(left, #e10032, #e10032);
    background: -o-linear-gradient(left, #e10032, #e10032);
    background-color: #e10032;
    color: #ffffff;
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    font-size: 0.95em;
    text-overflow: ellipsis;
    text-transform: uppercase;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    -webkit-box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
    -moz-box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
    box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
}

.fileupload + label * {
    pointer-events: none;
}

.fileupload:focus + label,
.fileupload + label:hover {
    background: -webkit-gradient(linear, left top, right top, from(#e7e7e7), to(#ffffff));
    background: -webkit-linear-gradient(left, #e7e7e7, #ffffff);
    background: -o-linear-gradient(left, #e7e7e7, #ffffff);
    background-color: #ffffff;
    color: #e10032;
}

.everyday-form-image {
    display: none;
}

@media screen and (min-width: 481px) {
    .fileupload + label {
        width: 170px !important;
    }
}

@media screen and (min-width: 641px) {
    .fileupload + label {
        width: 150px !important;
    }
}

@media screen and (min-width: 981px) {
    .fileupload + label {
        width: 220px !important;
    }
}

@media screen and (min-width: 1201px) {
    .fileupload + label {
        width: 280px !important;
    }
}
